FruxonDocs
ApiIntegration config sandbox

Get a sandbox snapshot.

Returns metadata for a single snapshot including entity and sequence counts. Use this to inspect a snapshot before deciding whether to restore it.

GET
/v1/tenants/{tenant}/integrations/{integration}/configs/{config}/sandbox/snapshots/{snapshot}
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

config*string

The integration config id.

Formatuuid
snapshot*string

The snapshot id.

Formatuuid
tenant*string

The tenant identifier

integration*string

The integration identifier

Response Body

curl -X GET "https://api.fruxon.com/v1/tenants/string/integrations/string/configs/497f6eca-6276-4993-bfeb-53cbbbba6f08/sandbox/snapshots/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "00000000-0000-0000-0000-000000000000",
  "integrationConfigId": "00000000-0000-0000-0000-000000000000",
  "displayName": "string",
  "description": "string",
  "entityCount": 0,
  "sequenceCount": 0,
  "createdAt": 0
}
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}